gr::lte::mimo_pss_coarse_control_impl Class Reference

`#include <mimo_pss_coarse_control_impl.h>`

Inheritance diagram for gr::lte::mimo_pss_coarse_control_impl:
[legend]

## Public Member Functions

| mimo_pss_coarse_control_impl (int rxant)
| ~mimo_pss_coarse_control_impl ()
int | general_work (int noutput_items, gr_vector_int &ninput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::mimo_pss_coarse_control
typedef boost::shared_ptr< mimo_pss_coarse_control > | sptr
Static Public Member Functions inherited from gr::lte::mimo_pss_coarse_control
static sptr | make (int rxant)
| Return a shared_ptr to a new instance of lte::mimo_pss_coarse_control.

## Constructor & Destructor Documentation

## mimo_pss_coarse_control_impl()

gr::lte::mimo_pss_coarse_control_impl::mimo_pss_coarse_control_impl | ( | int | rxant | ) |

## ~mimo_pss_coarse_control_impl()

gr::lte::mimo_pss_coarse_control_impl::~mimo_pss_coarse_control_impl | ( |  | ) |

## Member Function Documentation

## general_work()

int gr::lte::mimo_pss_coarse_control_impl::general_work | ( | int | noutput_items,
|  | gr_vector_int & | ninput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- mimo_pss_coarse_control_impl.h